Get an agent session
GET
/agent-sessions/{runId}Authorization
AuthorizationBearer token (JWT) · headerrequiredor
AuthorizationOAuth2 access token · headerrequiredScopes:
api:reador
AuthorizationBearer token (JWT) · headerrequiredPath parameters
runIdstringrequiredResponses
200
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X GET "https://leadtime.app/api/public/agent-sessions/string" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://leadtime.app/api/public/agent-sessions/string", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://leadtime.app/api/public/agent-sessions/string",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
No example response.
Unauthorized - Invalid or missing authentication token
Forbidden - Insufficient API scopes or permissions